vivace_core:
    resource: "@vivaceSystemeBundle/Resources/config/routes/core.yml"
    prefix:   /

vivace_systemes:
    resource: "@vivaceSystemeBundle/Resources/config/routes/systeme.yml"
    prefix:   /

vivace_ajax:
    resource: "@vivaceSystemeBundle/Resources/config/routes/ajax.yml"
    prefix:   /
